Name: Blue Obelisk Data Repository
Homepage: https://github.com/egonw/bodr
Contact: blueobelisk-discuss@lists.sourceforge.net
Reference:
 - Author: Peter Murray-Rust
   Title: "The Blue Obelisk"
   Journal: CDK News
   Year: 2005
   Volume: 2
   Number: 2
   Pages: 43-46
   eprint: https://iweb.dl.sourceforge.net/project/cdk/CDK%20News/2_2/cdknews2.2.pdf
 - Author: Rajarshi Guha and Michael T. Howard and Geoffrey R. Hutchison and Peter Murray-Rust and Henry Rzepa and Christoph Steinbeck and Jörg Wegner and Egon L. Willighagen
   Title: "The Blue ObeliskInteroperability in Chemical Informatics"
   Journal: J. Chem. Inf. Model.
   Year: 2006
   Volume: 46
   Number: 3
   Pages: 991-998
   URL: https://pubs.acs.org/doi/abs/10.1021/ci050400b
   eprint: https://pubs.acs.org/doi/pdf/10.1021/ci050400b
   DOI: 10.1021/ci050400b
 - Author: Peter Murray-Rust
   Title: "Chemistry for everyone"
   Journal: Nature
   Year: 2008
   Volume: 451
   Pages: 648-651
   URL: https://www.nature.com/nature/journal/v451/n7179/full/451648a.html
   eprint: https://www.nature.com/nature/journal/v451/n7179/pdf/451648a.pdf
   DOI: 10.1038/451648a
 - Author: Noel M. O'Boyle and Rajarshi Guha and Egon L. Willighagen and Samuel E. Adams and Jonathan Alvarsson and Jean-Claude Bradley and Igor V. Filippov and Robert M. Hanson and Marcus D. Hanwell and Geoffrey R. Hutchison and Craig A. James and Nina Jeliazkova and Andrew SID Lang and Karol M. Langner and David C. Lonie and Daniel M. Lowe and Jérôme Pansanel and Dmitry Pavlov and Ola Spjuth and Christoph Steinbeck and Adam L. Tenderholt and Kevin J. Theisen and Peter Murray-Rust
   Title: "Open Data, Open Source and Open Standards in chemistry: The Blue Obelisk five years on"
   Journal: J. Cheminf.
   Year: 2011
   Volume: 37
   Number: 3
   Pages: 1-16
   URL: https://www.jcheminf.com/content/3/1/37
   eprint: https://www.jcheminf.com/content/pdf/1758-2946-3-37.pdf
   DOI: 10.1186/1758-2946-3-37
 - Author: Noel M. O'Boyle and Peter Murray-Rust
   Title: "The Blue Obelisk community"
   Year: 2011
   URL: https://www.dspace.cam.ac.uk/handle/1810/238402
   eprint: https://www.dspace.cam.ac.uk/bitstream/1810/238402/1/Blue_Obelisk_Poster.pdf
Repository: https://github.com/egonw/bodr.git
Repository-Browse: https://github.com/egonw/bodr
